"MLS_InfoString" = "Wprowadź dane i kliknij Aktywuj aby uzyskać licencję programu";
"MLS_EmailConfirmTip" = "Wpisz swój adres e-mail, posługując się nim uzyskasz kod aktywacyjny.";
"MLS_SnLabel" = "Kod Aktywacji:";
"MLS_EmailLabel" = "Adres e-mail (Wymagane):";
"MLS_ConfirmEmailLabel" = "Potwierdź e-mail:";
"MLS_PCNameLabel" = "Nazwa komputera:";
"MLS_Activate" = "Aktywuj";
"MLS_WindowTitle" = "Proszę aktywować produkt";
"MLS_GetSNTip" = "Jak otrzymać kod aktywujący program";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_Success" = "WorldCard Mac został pomyślnie aktywowany";
"MLS_Error_EmailNotMatch" = "Błędny adres e-mail";
"MLS_Error_EmailInvalid" = "Nieprawidłowy format adresu e-mail";
"MLS_Error_HWIDInvalid" = "Invalid hardware ID";
"MLS_Error_DeviceNotFound" = "Device not found";
"MLS_Error_ParameterInvalid" = "Błąd parametru";
"MLS_Error_SNIDInvalid" = "Wrong activation code";
"MLS_Error_ServerError" = "Server error";
"MLS_Error_UnknownError" = "Unknown error";
"MLS_Error_ConnectError" = "Połączenie z serwerem niemożliwe";
